/* 在 style.css 文件的顶部添加以下代码 */
@font-face {
    font-family: 'AaJiuZhongXiao';
    src: url('./img/AaJiuZhongXiao-2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: 'fangsong';
    font-weight: bold;
    /* 使用自定义字体 */
}

a:active,
a:hover,
a:link,
a:visited {
    color: #FFF;
	text-decoration: none;
}

.bodys {

    padding: 0px;
    margin: 0px;
}

.yinyue {
    width: 36px;
    height: 36px;
    position: fixed;
    z-index: 1;
    top: 16px;
    right: 16px;
    overflow: hidden;
}

/* 添加到你的 style.css 文件中 */
.play-btn {
    transition: transform 0.5s;
    cursor: pointer;
}

.play-btn.rotating {
    animation: rotate360 2s linear infinite;
}

@keyframes rotate360 {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.bodysyezi {
    display: block;
    transform: rotateZ(346deg);
    position: fixed;
    right: -50px;
    top: 100px;
    z-index: 1;
    width: 90px;
    height: 385px;
}

.bodysyezi::after {
    display: block;
    content: '';
    transform: translateZ(0px);
    width: 90px;
    height: 385px;
    background: url('./img/oneBg1.webp') no-repeat top left;
    background-size: 100% auto;
    filter: brightness(1.12) contrast(116%) saturate(100%) hue-rotate(57.6deg) blur(0px);
}

.bodysyezi2 {
    display: block;
    transform: rotateZ(0deg);
    position: fixed;
    left: -40px;
    bottom: 20px;
    z-index: 1;
    width: 90px;
    height: 385px;
}

.bodysyezi2::after {
    display: block;
    content: '';
    transform: translateZ(0px);
    width: 90px;
    height: 385px;
    background: url('./img/oneBg1.webp') no-repeat top left;
    background-size: 100% auto;
    filter: brightness(1.12) contrast(116%) saturate(100%) hue-rotate(57.6deg) blur(0px);
}

.fullpage-wrapper {}

.fp-right {
    display: none !important;
}

/* section1 */
.section1 {
    /* background: url("./img/ongBg.png") no-repeat top center;
    background-size: 100% auto; */
    /* 从上到下的渐变色 */

}

.sectionc {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.sectioncBtnwz1 {
    color: #FFF;
    font-size: 30px;
    line-height: 40px;
    font-family: serif;
    font-weight: bold;
    letter-spacing: 5px;
}

.sectioncBtncd {
    /* 去掉下划线 */
    text-decoration: none;
    width: 80%;
    height: auto;
    border: 1px solid #FFF;
    margin-top: 10px;
    border-radius: 6px;
    font-size: 14px;
    padding: 5px 10px;
    min-height: 30px;
    color: #3b3636;
    transition: all 0.3s ease;
    background: #FFF;
    line-height: 1.3;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

@-webkit-keyframes pulse {
    0% {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    70% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        box-shadow: 0 0 0 20px rgba(100, 96, 244, 0);
    }

    100% {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        box-shadow: 0 0 0 0 rgba(100, 96, 244, 0);
    }
}

.sectioncBtncd::before {
    display: none;
    content: '';
    position: absolute;
    top: 50%;
    right: 6px;
    transform: translate(0, -50%);
    width: 10px;
    height: 10px;
    text-align: center;
    line-height: 10px;
    letter-spacing: -1px;
    color: white;
    border: none;
    border-radius: 50%;
    background: #FFF;
    cursor: pointer;
    box-shadow: 0 0 0 0 #FFF;
    -webkit-animation: pulse 1.5s infinite;
    transition: all 0.3s ease;
}

.sectioncBtncdCur {
    background: rgba(86, 188, 185, 0.5);
    color: #FFF;
    border: 1px solid rgba(86, 188, 185, 0.5);
    ;
}

.sectioncBtncdCur::before {
    display: block;
}

.sectioncBtncdCur::after {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}

.sectioncBtncdCur>span {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

.sectioncBtncd>span {
    display: block;
    -webkit-transform: scale3d(0.2, 0.2, 1);
    transform: scale3d(0.2, 0.2, 1);
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.sectioncBtncd::after {
    bottom: 0;
    line-height: 0;
}

.sectioncBtnImg {
    width: 65%;
}

.sectioncBtnImg img {
    width: 100%
}

.section1 .fp-tableCell {
    /* background: url("./img/ongBg2.png") no-repeat bottom center;
    background-size: 100% auto; */
}

/* section1 end*/
@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.section p {
    opacity: 0;
}

.fadeIn {
    animation: fadeIn 0.5s ease-in-out forwards;
}

/* hubeiMap */
#hubeiMap {
    width: 100vw;
    height: 100vh;
    margin: 0 auto;
}

.fanhui {
    width: auto;
    height: auto;
    padding: 8px 30px 8px 10px;
    font-size: 14px;
    background: url('./img/BpqCUGcy.gif') no-repeat 85px center rgba(255, 255, 255, 0.5);
    border-radius: 30px;
    background-size: 20px 32px;
    position: fixed;
    bottom: 10px;
    right: 10px;
}

/* hubeiMap end*/

/* section_0 */
.section_0 {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: url('./img/section_0.jpg') no-repeat top center;
    background-size: 100% 100%;
}

.section0bt1 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 50px;
    color: #FFF;
    display: none;
    position: absolute;
    top: 20%;
    left: 0px;
}

.section0bt1 img {
    width: 80%;
}

.section0bt1dh {
    display: flex;
    animation: 1.5s ease 0s 1 normal both running zoomIn;
}

.section0bt2 {
    width: 100%;
    position: absolute;
    bottom: 40px;
    left: 0px;
}

.sectioncBtnImg2 {
    width: 90%;
}

.sectioncBtnImg2 img {
    width: 100%;
}

.sectioncBtnImg2Cur {
    animation: 1s ease 1.6s 1 normal both running twisterInUpUp;
}

.section0bt4 {
    width: 70%;
    height: 1px;
    position: relative;
    background: #FFF;
    margin: 10px 0px 60px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section0bt4c {
    width: 50%;
    position: absolute;
    height: 6px;
    background: #FFF;
    top: -3px;
    border-radius: 3px;
}

.section0bt4lfz {
    position: fixed;
    bottom: 20%;
    right: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 76px;
    height: 76px;
    border-radius: 50%;
    background: #DCEDFF;
    border: 2px solid #6FBBF8;
    box-shadow: 0px 0px 2px rgba(8, 41, 94, 0.25);
}

.section0bt4lfzwz {
    color: #325b78;
    font-size: 12px;
}

.section0bt4lfzshuliang {
    color: #f53f11;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
}

.section0bt3 {
    width: 100%;
    font-size: 13px;
    color: #22659c;
    line-height: 18px;
    padding: 0px 5%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.section0bt3li {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.section0bt3lispan1 {
    display: block;
    width: 80px;
}

.section0bt3lispan12 {
    display: block;
    width: calc(100% - 80px);
}

/* 定义上下移动的动画 */
@keyframes moveUpDown {

    0%,
    100% {
        transform: translateY(0);
        opacity: 1;
    }

    50% {
        opacity: 0;
        transform: translateY(-20px);
        /* 根据需要调整移动的距离 */
    }
}

.section0shanghua {
    position: absolute;
    width: 100%;
    left: 0%;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section0shanghuas {
    color: #22659c;
    font-size: 14px;
    text-indent: 10px;
    animation: moveUpDown 3s ease-in-out infinite;
    /* 根据需要调整动画时间 */
}

/* section_0 end*/
/* section1c */
.section_1 {
    background: url('./img/section_1.jpg') no-repeat top center;
    background-size: 100% 100%;
}

.section1 {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.section1bgs {
    width: 0px;
    height: 0px;
    border: 1px solid #FFF;
    border-radius: 13px;
    position: absolute;
    overflow: hidden;
    top: 20%;
    left: 10%;
}

.section1wz {
    width: 100%;
    position: absolute;
    top: 0%;
    padding: 20px 10%;
    font-size: 30px;
    color: #FFF;
    line-height: 36px;
}

.section1bgsCur {
    width: 80%;
    height: 70%;
    animation: 1s ease 1.2s 1 normal both running fadeInDown;
}

.section1bgs2 {
    position: absolute;
    bottom: 0%;
    left: 0%;
    width: 100%;
    height: 70%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.section1bgs2Right {
    width: calc(100% - 90px);
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 0px 10px 0px 40px;
}

.section1bgs2nav {
    width: 90px;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgba(17, 125, 211, 0.7);
    border-radius: 0px 30px 0px 0px;
}

.section1bgs2navli {
    display: none;
    width: 60px;
    height: 60px;
    background: url('./img/caidan.png');
    background-size: 100% 100%;
    position: absolute;
    font-size: 20px;
    align-items: center;
    justify-content: center;
    color: #FFF;
    left: 15px;
    transition: all 0.3s ease;
}

.section1bgs2navli::after {
    display: block;
    content: '';
    background: url('./img/shou.gif');
    width: 50px;
    height: 50px;
    background-size: 100% 100%;
    position: absolute;
    right: -20px;
    bottom: -20px;
}

.section1bgs2navliCur2 {
    width: 70px;
    height: 70px;
    font-size: 26px;
    background: url('./img/caidan.png');
    background-size: 100% 100%;
    left: 55px;
    transition: all 0.3s ease;
}

.section1bgs2navliCur2::after {
    display: none;
}

.section1bgs2navli1.section1bgs2navliCur {
    display: flex;
    animation: 0.5s ease 0s 1 normal both running zoomIn;
    top: 30px;
}

.section1bgs2navli2.section1bgs2navliCur {
    display: flex;
    animation: 1s ease 0s 1 normal both running zoomIn;
    top: 120px;
}

.section1bgs2navli3.section1bgs2navliCur {
    display: flex;
    animation: 1.5s ease 0s 1 normal both running zoomIn;
    top: 210px;
}

.section1bgs2navli4.section1bgs2navliCur {
    display: flex;
    animation: 2s ease 0s 1 normal both running zoomIn;
    top: 300px;
}


.section1navs {}

.section1list1 {
    width: 100%;
    height: auto;
    display: none;
    background: rgba(17, 125, 211, 0.7);
    display: none;
    color: #FFF;
    padding: 5px 10px 5px 10px;
    margin: 10px 0px 0px 0px;
    font-size: 16px;
    line-height: 24px;
    border-radius: 16px 16px 16px 0px;
    position: relative;
}

.section1list1::after {
    display: none;
    content: '';
    position: absolute;
    width: 2px;
    height: 20px;
    background: rgba(255, 255, 255, 0.8);
    left: 20px;
    top: 50%;
    transform: translate(0, -50%);
    border-radius: 2px;
}

.section1list1Cur {
    display: block;
    animation: 0.8s ease 0.4s 1 normal both running rollInLeft;
}

.section1list12.section1list1Cur {
    display: block;
    animation: 1.1s ease 0.4s 1 normal both running rollInLeft;
}

.section1list13.section1list1Cur {
    display: block;
    animation: 1.3s ease 0.4s 1 normal both running rollInLeft;
}

.section1list14.section1list1Cur {
    display: block;
    animation: 0.8s ease 0.4s 1 normal both running rollInLeft;
}

.section1list15.section1list1Cur {
    display: block;
    animation: 0.8s ease 0.4s 1 normal both running rollInLeft;
}

.section1list16.section1list1Cur {
    display: block;
    animation: 1.1s ease 0.4s 1 normal both running rollInLeft;
}

.section1list17.section1list1Cur {
    display: block;
    animation: 0.8s ease 0.4s 1 normal both running rollInLeft;
}

/* section1c end*/

/* wenzang */
.wenzangcon {
    width: 80%;
    height: 70%;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, 0%);
    padding: 50px 30px 80px 30px;
    background: rgba(17, 125, 211, 0.6);
    border-radius: 14px;
    border: 2px solid #FFF;
}

.wenzang .navs {
    width: 90%;
    color: #FFF;
    background: #117dd3;
    height: 50px;
    border-radius: 25px;
    border: 2px solid #FFF;
    position: absolute;
    top: -25px;
    left: 5%;
    display: none;
    align-items: center;
    justify-content: center;

}

.wenzang .navsCur {
    display: flex;
    animation: 1.5s ease 0s 1 normal both running zoomIn;
}

.wenzang .cons {
    width: 100%;
    color: #FFF;
    border-bottom: 1px dashed #FFF;
    padding-bottom: 20px;
    margin-bottom: 30px;
    text-indent: 32px;
}

.wenzang .bottoms {
    width: 100%;
    position: absolute;
    height: 36px;
    bottom: 50px;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wenzang .bottomss {
    width: 100px;
    height: 100%;
    margin: 0px 10px;
}

.wenzang .bottomsli {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #117dd3;

    color: #FFF;
    font-size: 15px;
    border-radius: 5px;
}

.wenzang .wz {
    width: 100%;
    font-size: 12px;
    color: #FFF;
    line-height: 18px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-indent: 24px;
    margin-bottom: 5px;
    text-align: justify;
}

.wenzang .time {
    position: relative;
    width: 260px;
    height: 45px;
    font-size: 16px;
    text-align: center;
    line-height: 36px;
    background: url('./img/nav.webp') no-repeat;
    background-size: 100%;
    color: rgb(0, 132, 214);
}

/* wenzang end*/

/* 地图样式 */
/* 定义上下移动的动画 */
@keyframes mapdetailmoveUpDown {

    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.mapdetail {
    position: fixed;
    width: 90%;
    color: #FFF;
    top: 50%;
    left: 50%;
    font-size: 22px;
    transform: translate(-50%, -50%);
    background: rgba(22, 132, 243, 1);
    padding: 50px 10px 10px 10px;
    border-radius: 6px;
    overflow: hidden;
    box-sizing: border-box;
    z-index: 100;
    display: none;
}

.mapdetail .detailc {
    width: 100%;
    max-height: 80vh;
    overflow-y: auto;
}

.mapdetail .closeImg {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 10px;
    right: 10px;
    animation: mapdetailmoveUpDown 2s linear infinite;
    /* 添加旋转动画 */
}

.mapdetail .detailImg {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.mapdetail .detailImg img {
    width: 100%;
    margin-bottom: 10px;
}

.mapdetail .detailtitle {
    width: 100%;
    font-size: 20px;
    padding: 10px 0px;
    line-height: 30px;
}

.mapdetail .detailcon {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    text-indent: 28px;
    text-align: justify;
    text-justify: inter-character;
}

/* 地图样式 end */
.nav {
    width: 100%;
    position: absolute;
    height: 6vh;
    top: 5%;
    left: 0px;
    padding: 0px 6%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fllogo {
    height: 100%;
}

/*.fllogo img {
    animation: rotate360 2s linear infinite;
}*/

.flhdgz {
    animation: pulse 1s infinite;
}

/* section0bt1con */
.section0bt1con {
    width: 100%;
    height: auto;
    position: absolute;
    top: 40%;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.section0bt1conli {
    width: 80%;
    background: rgba(17, 125, 211, 0.7);
    margin-top: 20px;
    border-radius: 20px 20px 20px 0px;
    display: none;
}

.section0bt1conlist {
    display: flex;
    width: 100%;
    padding: 0px 60px 0px 40px;
    position: relative;
    align-items: center;
    justify-content: flex-start;
    font-size: 14px;
    line-height: 22px;
    color: #FFF;
    height: 56px;
}

.section0bt1conlist::after {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    width: 30px;
    height: 100%;
    left: 0px;
    transform: translate(0, -50%);
    background: url("./img/section0bt1conlibg1.png") no-repeat center right;
    background-size: 20px auto;
}

.section0bt1conlist::before {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    width: 60px;
    height: 100%;
    right: 0px;
    transform: translate(0, -50%);
    background: url("./img/shou.gif") no-repeat center left;
    background-size: 50px auto;
}

.section0bt1conlierji {
    width: 100%;
    padding-bottom: 10px;
    display: none;
}

.section0bt1conlierjiCur {
    display: block;
    animation: 1.5s ease 0s 1 normal both running zoomIn;
}

.section0bt1conlierjia {
    display: flex;
    width: 100%;
    padding: 0px 10px 0px 50px;
    position: relative;
    align-items: center;
    justify-content: flex-start;
    font-size: 12px;
    line-height: 24px;
    color: #FFF;
}

.section0bt1conlierjia::after {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    width: 6px;
    height: 6px;
    background: #FFF;
    border-radius: 50%;
    left: 35px;
    transform: translate(0, -50%);
}

.section0bt1conli1.section0bt1conliCur {
    display: block;
    animation: 0.8s ease 0.4s 1 normal both running rollInLeft;
}

.section0bt1conli2.section0bt1conliCur {
    display: block;
    animation: 1.1s ease 0.4s 1 normal both running rollInLeft;
}

.section0bt1conli3.section0bt1conliCur {
    display: block;
    animation: 1.3s ease 0.4s 1 normal both running rollInLeft;
}

.section0bt1conli4.section0bt1conliCur {
    display: block;
    animation: 1.5s ease 0.4s 1 normal both running rollInLeft;
}

.section0bt1conli5.section0bt1conliCur {
    display: block;
    animation: 1.7s ease 0.4s 1 normal both running rollInLeft;
}

.section0bt1conli6.section0bt1conliCur {
    display: block;
    animation: 1.9s ease 0.4s 1 normal both running rollInLeft;
}

.section0bt1conli7.section0bt1conliCur {
    display: block;
    animation: 2.1s ease 0.4s 1 normal both running rollInLeft;
}

/* section0bt1con end */

/* 文章详情带麦穗 */
.wenzangxqms {
    width: 100%;
}

.wenzangxqmscon {
    position: absolute;
    bottom: 0px;
    left: 6%;
    width: 88%;
}

.wenzangxqmscons {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    padding: 20% 10% 0px 10%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
    box-sizing: border-box;
}

.wenzangxqmscons .navs {
    width: 100%;
    background: rgba(185, 221, 255, 1);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 24px;
    color: rgba(32, 109, 163, 1);
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0px;
    padding: 0px 10px;
}

.wenzangxqmscons .cons {
    width: 100%;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 18px;
    color: rgba(32, 109, 163, 1);
    text-align: justify;
    text-justify: inter-character;
    text-indent: 24px;
    margin: 0px 0px 10px 0px;
}

.wenzangxqmscons .wz {
    width: 100%;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0px;
    color: rgba(120, 162, 191, 1);
    line-height: 18px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-indent: 24px;
    text-align: justify;
    margin: 0px 0px 0px 0px;
}

.wenzangxqmscons .bottoms {
    width: 100%;
    padding: 0px 15%;
    bottom: 25%;
    left: 0px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bottomss {
    width: 40%;
}

.bottomsli {
    width: 100%;
    height: 30px;
    border-radius: 2px;
    background: rgba(56, 144, 207, 1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #FFF;
    font-size: 13px;
}

/* 文章详情带麦穗 end*/